[GENERAL]
cbSchemeName=Explorer 3.0
cbSchemeDesc=Microsoft Internet Explorer 3.0 (English)
cbSchemeCat=Internet
cbSchemeCopyright=1996, Pointix Corporation
cbTime=Sep 10, 1996
cbComments=Standard and enhanced Explorer 3.0 commands and menus.
cbVersion=1.02
cbPadList=NewPad, BrowserPadN, BrowserPadH, BrowserPadV
cbMenuList=MainMenu, File, Edit, View, Go, Favorites, Help, Web, Send, Fonts

[TABLE]
LeftDef=BrsrMainMenuM
RightDef=NewPad
HorizDef=BrowserPadN
VertDef=TaskMngr
LeftCtrl=Int_Backward
RightCtrl=Int_Forward
HorizCtrl=TempSwap
VertCtrl=Int_Reload
LeftShft=Int_HotList
RightShft=Int_AddToHot
HorizShft=Int_URL
VertShft=MainMenu

[Browsers]
Int_Forward=@*R;
Int_Backward=@*L;
Int_Stop=&C;
Int_Reload=%5;
Int_URL=@V, T;	
Int_Images=@V, O, G, @P, @A, &R;
Int_HotList=@A, *D, *D, &R;
Int_AddToHot=@A, A;
Int_History=@G, H;
Int_OpenDoc=#O, @B;
Int_SaveAs=@F, A;
Int_TopOfDoc=#&H;
Int_BotOfDoc=#&E;

[MainMenu]
cbMenuName=Internet Explorer 3.0
cbItem00=File;
cbItem01=Edit;
cbItem02=View;
cbItem03=Go;
cbItem04=Favorites;
cbItem05=Help;

[File]
cbMenuName=File
cbItem00=#N; /New Window
cbItem01=#O; /Open...
cbItem02=#S; /Save
cbItem03=@F, A; /Save As File...
cbItem04=separator;
cbItem05=Send;
cbItem06=separator;
cbItem07=@F, U; /Page Setup...
cbItem08=#P; /Print...
cbItem09=separator;
cbItem10=@F, E; /Create Shortcut
cbItem11=@F, R; /Properties
cbItem12=separator;
cbItem13=@F, C; /Close

[Send]
cbMenuName=Send To
cbItem00=@F, T, &R; /3 Floppy
cbItem01=@F, T, *D , &R; /My Briefcase

[Edit]
cbMenuName=Edit
cbItem00=#X; /Cut 
cbItem01=#C; /Copy
cbItem02=#V; /Paste
cbItem03=separator;
cbItem04=#A; /Select All
cbItem05=separator;
cbItem06=#F; /Find...

[View]
cbMenuName=View
cbItem00=@V, T; /Toolbar 
cbItem01=@V, B; /Status Bar
cbItem02=separator;
cbItem03=Fonts;
cbItem04=separator;
cbItem05=&C; /Stop
cbItem06=%5; /Refresh
cbItem07=separator;
cbItem08=@V, C; /Source
cbItem09=separator;
cbItem10=@V, O; /Options...

[Fonts]
cbMenuName=Fonts
cbItem00=@V, N, R; /Largest 
cbItem01=@V, N, L; /Large
cbItem02=@V, N, M; /Medium
cbItem03=@V, N, S; /Small
cbItem04=@V, N, A; /Smallest

[Go]
cbMenuName=Go
cbItem00=@*L; /Back 
cbItem01=@*R; /Forward
cbItem02=separator;
cbItem03=@G, S; /Start Page
cbItem04=@G, W; /Search the Web
cbItem05=@G, L; /Today's Links
cbItem06=separator;
cbItem07=@G, H; /Open History Folder

[Favorites]
cbMenuName=Favorites
cbItem00=@A, A; /Add To Favorites...
cbItem01=@A, G; /Organize Favorites...

[Help]
cbMenuName=Help
cbItem00=@H, H; /Help Topics 
cbItem01=@H, T; /Web Tutorial
cbItem02=separator;
cbItem03=Web;
cbItem04=separator;
cbItem05=@H, A; /About Internet Explorer

[Web]
cbMenuName=Microsoft on the Web
cbItem00=@H, W, F; /Free Stuff 
cbItem01=@H, W, P; /Product News
cbItem02=@H, W, Q; /Frequently Asked Questions
cbItem03=@H, W, O; /Online Support
cbItem04=separator;
cbItem05=@H, W, B; /Send Feedback...
cbItem06=@H, W, S; /Services
cbItem07=@H, W, W; /Search the Web 
cbItem08=separator;
cbItem09=@H, W, H; /Microsoft Home Page

[NewPad]
cbPadName=Navigate
cbColLayout=large, space, large, double, large, space, large;
cbLineLayout=large;
cbItem00=TempSwap
cbItem01=NextInst
cbItem02=Int_NewWnd
cbItem03=Int_CloseWnd

[BrowserPadN]
cbPadName=Browser Tools
cbColLayout=large, space, large, double, normal, space, normal, space, normal;
cbLineLayout=normal, space, normal, double, normal;
cbItem00=Int_TopOfDoc
cbItem01=Int_BotOfDoc
cbItem02=Int_SaveAs
cbItem03=Int_OpenDoc
cbItem04=Int_URL
cbItem05=Int_Backward
cbItem06=Int_Forward
cbItem07=Int_Stop
cbItem08=Int_Reload
cbItem09=Int_Images
cbItem10=TempSwap
cbItem11=ScrollTog
cbItem12=Int_HotList
cbItem13=Int_AddToHot
cbItem14=Int_History

[BrowserPadH]
cbPadName=Browser Horizontal
cbColLayout=normal, space, normal, double, normal, space, normal, double, normal, space, normal, space, normal, double, normal, space, normal, space, normal, double, normal, space, normal, space, normal, double, normal, space, normal;
cbLineLayout=normal;
cbItem00=Int_TopOfDoc
cbItem01=Int_BotOfDoc
cbItem02=Int_Backward
cbItem03=Int_Forward
cbItem04=Int_Stop
cbItem05=Int_Reload
cbItem06=Int_Images
cbItem07=Int_AddToHot
cbItem08=Int_HotList
cbItem09=Int_History
cbItem10=Int_SaveAs
cbItem11=Int_OpenDoc
cbItem12=Int_URL
cbItem13=TempSwap
cbItem14=ScrollTog

[BrowserPadV]
cbPadName=Browser Vertical
cbColLayout=normal, space, normal, space, normal;
cbLineLayout=normal, space, normal, space, normal, space, normal, space, normal, space, normal;
cbItem00=Int_TopOfDoc
cbItem01=Int_BotOfDoc
cbItem02=TempSwap
cbItem03=Int_Backward
cbItem04=Int_Forward
cbItem05=Int_Stop
cbItem06=Int_Reload
cbItem07=Int_Images
cbItem08=Int_URL
cbItem09=Int_HotList
cbItem10=Int_AddToHot
cbItem11=Int_History
cbItem12=Int_SaveAs
cbItem13=Int_OpenDoc
cbItem14=ScrollTog

[Standard]
NewDoc=@F W; /New Web Browser
CloseDoc=@F C; /Close Web Browser
